/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,                   Tahoma,                   Arial,                   Helvetica,                   Sans-serif; font-size: x-small; text-transform: none; background-color: rgb(153,204,255); background-image: none;
	background-repeat : repeat-y}
 A:active { font-family: Verdana,                   Tahoma,                   Arial,                   Helvetica,                   Sans-serif; font-size: x-small; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: underline}
 A:link { font-family: Verdana,                   Tahoma,                   Arial,                   Helvetica,                   Sans-serif; font-size: x-small; color: rgb(255,0,0); font-weight: normal; font-style: normal; text-decoration: underline}
 UL { font-family: Verdana,                   Tahoma,                   Arial,                   Helvetica,                   Sans-serif; font-size: x-small; font-weight: normal; font-style: normal}
 A:visited { font-family: Verdana,                   Tahoma,                   Arial,                   Helvetica,                   Sans-serif; font-size: x-small; color: rgb(128,0,128)}
 .TextObject { font-family: Verdana,                   Tahoma,                   Arial,                   Helvetica,                   Sans-serif; font-size: x-small}
 H1 { font-family: Arial,            Helvetica,            Geneva,            Sans-serif; font-size: xx-large; color: rgb(0,51,204); font-weight: bold; text-align: center;
	border-left-style : none;
	border-top-style : none;
	border-right-style : none;
	border-bottom-style : none;
	margin : 10px}
 H2 { font-family: Arial,            Helvetica,            Geneva,            Sans-serif; font-size: x-large; color: rgb(0,51,204); font-weight: bold; text-align: center;
	margin : 10px}
 P { font-family: Arial,               Helvetica,               Geneva,               Sans-serif; font-size: 12pt; text-transform: none; color: rgb(0,0,0); text-align: left; text-indent: 15px; margin: 10px}
 H3 { font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif; font-size: large; color: rgb(0,51,204); font-weight: bold; text-align: left; margin: 10px}
 OL { font-family: Verdana,                   Tahoma,                   Arial,                   Helvetica,                   Sans-serif; font-size: x-small; font-weight: normal; font-style: normal}
 H4 { font-family: Arial,          Helvetica,          Geneva,          Sans-serif; font-size: medium; color: rgb(0,51,204); font-weight: bold; text-align: left;
	margin-left : 10px;
	margin-top : 10px;
	margin-right : 10px}
 .TextNavBar { font-family: Verdana,                   Tahoma,                   Arial,                   Helvetica,                   Sans-serif; font-size: xx-small}
 H5 { font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif; font-size: small; color: rgb(0,51,204); font-weight: bold; text-align: left; margin-left: 10px; margin-top: 10px; margin-right: 10px}
 H6 { font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif; font-size: x-small; color: rgb(0,51,204); font-weight: bold; text-align: left; margin: 10px}
 .nof_ColourTechBanners1-Banner1 {
font-family:Arial; font-size:16; font-weight:700; font-style:normal; color:#3366ff 
}

.nof_ColourTechNavbar2-Regular {
font-family:Verdana; font-size:8; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_ColourTechNavbar4-Rollover {
font-family:Verdana; font-size:8; font-weight:400; font-style:normal; color:#33ffff 
}

.nof_ColourTechNavbar6-Highlighted {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_ColourTechNavbar8-HighlightedRollover {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#33ffff 
}

.nof_ColourTechNavbar3-Regular {
font-family:Verdana; font-size:8; font-weight:400; font-style:normal; color:#006699 
}

.nof_ColourTechNavbar5-Rollover {
font-family:Verdana; font-size:8; font-weight:400; font-style:normal; color:#003399 
}

.nof_ColourTechNavbar7-Highlighted {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#006699 
}

.nof_ColourTechNavbar9-HighlightedRollover {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#003399 
}
A:hover { font-family: Verdana,                   Tahoma,                   Arial,                   Helvetica,                   Sans-serif; font-size: x-small; color: rgb(0,128,0); font-weight: normal; font-style: normal}
 
